﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI RMS225 (1 yr) AC Voltage VER /5500
INSTRUMENT:            Sub Wavetek/BI RMS225 (1 yr) DC Milliamps VER /5500
INSTRUMENT:            Sub Wavetek/BI RMS225 (1 yr) DC Amps VER /5500
INSTRUMENT:            Sub Wavetek/BI RMS225 (1 yr) AC Current VER /5500
DATE:                  2016-01-13 10:56:00
AUTHOR:                Fluke
REVISION:              $Revision: 14569 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       21
NUMBER OF LINES:       161
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Models Covered:
#        Wavetek HD160, Wavetek RMS225, Beckman Industrial RMS225
#
#  Source(s):
#        Wavetek RMS225 & HD160 Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUBI("AC Voltage")
  1.002  JMPL         DC_MILLIAMPS                 PSUBI("DC Milliamps")
  1.003  JMPL         DC_AMPS                      PSUBI("DC Amps")
  1.004  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment Test Number

# =====  Sub Wavetek/BI RMS225 (1 yr) AC Voltage VER /5500  =================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{10 V Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V AC.
  2.008  TARGET       -m
  2.009  5500   10    0.800V         1.5% 0.008U   60H            SI       2W
  3.001  5500   10    0.800V         1.5% 0.008U   10kH           SI       2W
  4.001  5500   10    9.000V         1.5% 0.008U   10kH           SI       2W

  5.001  RSLT         =
  5.002  HEAD         -2{100 V Range}
  5.003  TARGET
  5.004  5500   100   90.00V         1.5% 0.08U    60H            SI       2W

  6.001  RSLT         =
  6.002  HEAD         -2{750 V Range}
  6.003  TARGET
  6.004  5500   750   120.0V         1.5% 0.8U     400H           SI       2W
  7.001  5500   750   240.0V         1.5% 0.8U     1kH            SI       2W
  8.001  5500   750   750.0V         1.5% 0.8U     1kH            SI       2W

  9.001  HEAD         -2
  9.002  HEAD
  9.003  5500         *                                                 S
  9.004  END

  9.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI RMS225 (1 yr) DC Milliamps VER /5500  ===============

 10.001  LABEL        DC_MILLIAMPS
 10.002  RSLT         =
 10.003  HEAD         {DC CURRENT}
 10.004  RSLT         =
 10.005  HEAD         -2{10 mA Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the UUT function switch to A DC.
 10.008  PIC          5500_HD160_RMS225_mA_2W
 10.009  TARGET       -m
 10.010  5500   10    0.000mA        0.75% 0.008U                          2W
 11.001  5500   10    0.900mA        0.75% 0.008U                          2W
 12.001  5500   10    9.000mA        0.75% 0.008U                          2W

 13.001  RSLT         =
 13.002  HEAD         -2{40 mA Range}
 13.003  TARGET
 13.004  5500   40    35.00mA        0.75% 0.08U                           2W

 14.001  HEAD         -2
 14.002  HEAD
 14.003  5500         *                                                 S
 14.004  END

 14.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI RMS225 (1 yr) DC Amps VER /5500  ====================

 15.001  LABEL        DC_AMPS
 15.002  HEAD         DC CURRENT
 15.003  RSLT         =
 15.004  HEAD         -2{10 A Range}
 15.005  TARGET       -p
 15.006  DISP         Rotate the UUT function switch to A DC.
 15.007  TARGET       -m
 15.008  5500   10    9.000A         0.75% 0.008U                          2W

 16.001  HEAD         -2
 16.002  HEAD
 16.003  5500         *                                                 S
 16.004  END

 16.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI RMS225 (1 yr) AC Current VER /5500  =================

 17.001  LABEL        AC_CURRENT
 17.002  RSLT         =
 17.003  HEAD         {AC CURRENT}
 17.004  RSLT         =
 17.005  HEAD         -2{10 mA Range}
 17.006  TARGET       -p
 17.007  DISP         Rotate the UUT function switch to A AC.
 17.008  TARGET       -m
 17.009  5500   10    0.000mA        1.75% 0.008U                          2W
 18.001  5500   10    9.000mA        1.75% 0.008U  1kH            SI       2W

 19.001  RSLT         =
 19.002  HEAD         -2{40 mA Range}
 19.003  TARGET
 19.004  5500   40    35.00mA        1.75% 0.08U   1kH            SI       2W

 20.001  RSLT         =
 20.002  HEAD         -2{10 A Range}
 20.003  TARGET       -p
 20.004  PIC          5500_HD160_RMS225_A_2W
 20.005  TARGET       -m
 20.006  5500   10    9.000A         1.75% 0.008U  60H            SI       2W

 21.001  HEAD         -2
 21.002  HEAD
 21.003  5500         *                                                 S
 21.004  END
